// creator  : weidu.exe (version 23100)
// argument : MTOB7.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~MTOB7~

IF ~NumTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #8792 /* ~Full Plate Mail +5~ */
  IF ~~ THEN EXIT
END

IF ~NumTimesTalkedTo(1)
~ THEN BEGIN 1 // from:
  SAY #8793 /* ~Within nine months of your leaving, I would imagine. Not quite as attuned with nature as you thought, eh?  Or did you subconsciously know and left because of it?~ */
  IF ~~ THEN EXIT
END

IF ~NumTimesTalkedTo(2)
~ THEN BEGIN 2 // from:
  SAY #8794 /* ~At least tell me how she is. She is well, isn't she?~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from:
  SAY #8795 /* ~Itchy~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 4 // from:
  SAY #9175 /* ~(No doubt my kneecaps are in some danger.)  Halfling, here you stand still living thanks to the use of my magic.  Question me not.~ [EDWIN48] */
  IF ~~ THEN EXIT
END
